filename = 'sacdjs-aeroboots-1.0c.jar'
name = 'Aeroboots'
side = ''
x-prismlauncher-loaders = [ 'neoforge', 'forge', 'quilt', 'fabric' ]
x-prismlauncher-mc-versions = [
    '1.21.10',
    '1.21.10',
    '1.21.11',
    '1.21.11',
    '1.21.6',
    '1.21.6',
    '1.21.7',
    '1.21.7',
    '1.21.8',
    '1.21.8',
    '1.21.9',
    '1.21.9'
]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '1.0c+mod'

[download]
hash = 'b03d58490d5e2b372bb0313ac1acfa64e07429d146f4fdcadd079ffd60ac1f78b5c637c9e0b20cc8c00addf9922f2b9931e9775daf882014aa0c08ca066c5509'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/7OCF1p2K/versions/glHenLJB/sacdjs-aeroboots-1.0c.jar'

[update.modrinth]
mod-id = '7OCF1p2K'
version = 'glHenLJB'